/* arvo-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/arvo-v20-latin-regular.woff2') format('woff2');
}

/* arvo-italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Arvo';
	font-style: italic;
	font-weight: 400;
	src: url('../Fonts/arvo-v20-latin-italic.woff2') format('woff2');
}

/* arvo-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/arvo-v20-latin-700.woff2') format('woff2');
}

/* arvo-700italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Arvo';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/arvo-v20-latin-700italic.woff2') format('woff2');
}

/* hanken-grotesk-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Hanken Grotesk';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/hanken-grotesk-v8-latin-regular.woff2') format('woff2');
}

/* hanken-grotesk-italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Hanken Grotesk';
	font-style: italic;
	font-weight: 400;
	src: url('../Fonts/hanken-grotesk-v8-latin-italic.woff2') format('woff2');
}

/* hanken-grotesk-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Hanken Grotesk';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/hanken-grotesk-v8-latin-700.woff2') format('woff2');
}

/* hanken-grotesk-700italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Hanken Grotesk';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/hanken-grotesk-v8-latin-700italic.woff2') format('woff2');
}
